All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
testing::internal::StaticAssertTypeEqHelper< T1, T2 > Struct Template Reference

## Detailed Description

### template<typename T1, typename T2>
struct testing::internal::StaticAssertTypeEqHelper< T1, T2 >

Definition at line 1084 of file gtest-port.h.

The documentation for this struct was generated from the following file:

- /data/users/matthijs/github_faiss/faiss/tests/gtest/include/gtest/internal/gtest-port.h